.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_68c1beb30827e4a1a400163d {background-color:rgba(91, 91, 91, 0); color:#000000; padding:23px 0px 22px 0px; background-image:url(/constructor/sites/473057-1023715-0/assets/images/7b7be394-c806-41d3-b881-56caa3f25289.png); min-height:inherit; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_68c1beb30827e4a1a400163d-wrapper {max-width:1160px}.str-bw_68c1beb30827e4a1a400163f {padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .ls_68c1beb30827e4a1a400163d {
            background-image: url(https://influencersoft.com/constructor/users/siter-admin/473057-1023715-0/sections/tiekst-1-kolonka-1489/preset_desktop_big_7b7be394-c806-41d3-b881-56caa3f25289.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_68c1beb30827e4a1a400163d {
            background-image: url(https://influencersoft.com/constructor/users/siter-admin/473057-1023715-0/sections/tiekst-1-kolonka-1489/preset_desktop_7b7be394-c806-41d3-b881-56caa3f25289.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_68c1beb30827e4a1a400163d {
            background-image: url(https://influencersoft.com/constructor/users/siter-admin/473057-1023715-0/sections/tiekst-1-kolonka-1489/preset_tablet_7b7be394-c806-41d3-b881-56caa3f25289.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_68c1beb30827e4a1a400163d {
            background-image: url(https://influencersoft.com/constructor/users/siter-admin/473057-1023715-0/sections/tiekst-1-kolonka-1489/preset_mobile_7b7be394-c806-41d3-b881-56caa3f25289.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_68c1beb30827e4a1a400163f {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_68c1beb30827e4a1a4001654 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:50px 0px 50px 0px; background-image:url(/constructor/sites/473057-1023715-0/assets/images/b7c5a716-72bb-493a-ac45-3faf063a42a1.png); min-height:inherit; background-size:cover; background-attachment:inherit; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_68c1beb30827e4a1a4001654-wrapper {max-width:1160px}.str-bw_68c1beb30827e4a1a4001668 {padding:10px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_68c1beb30827e4a1a4001685 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_68c1beb40827e4a1a40016ac {padding:0px 0px 0px 0px}.str-bw_68c1beb40827e4a1a40016ac .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='68c1beb40827e4a1a40016ac'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_68c1c5080827e4a115000ef2 {padding:10px 20px 40px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_68c1cb3f0827e4a19700136e {padding:20px 20px 10px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_68c1cbd50827e4a1220024af {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_68c1cc8b0827e4a17000185c {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_68c1cd440827e4a115000f27 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media (min-width: 1366px) {
            
        .ls_68c1beb30827e4a1a4001654 {
            background-image: url(https://influencersoft.com/constructor/users/siter-admin/473057-1023715-0/sections/tiekst-1-kolonka-1488/preset_desktop_big_b7c5a716-72bb-493a-ac45-3faf063a42a1.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_68c1beb30827e4a1a4001654 {
            background-image: url(https://influencersoft.com/constructor/users/siter-admin/473057-1023715-0/sections/tiekst-1-kolonka-1488/preset_desktop_b7c5a716-72bb-493a-ac45-3faf063a42a1.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_68c1beb30827e4a1a4001654 {
            background-image: url(https://influencersoft.com/constructor/users/siter-admin/473057-1023715-0/sections/tiekst-1-kolonka-1488/preset_tablet_b7c5a716-72bb-493a-ac45-3faf063a42a1.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_68c1beb30827e4a1a4001654 {
            background-image: url(https://influencersoft.com/constructor/users/siter-admin/473057-1023715-0/sections/tiekst-1-kolonka-1488/preset_mobile_b7c5a716-72bb-493a-ac45-3faf063a42a1.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_68c1beb30827e4a1a4001668 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_68c1c5080827e4a115000ef2 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_68c1cb3f0827e4a19700136e {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_68c1beb40827e4a1a40016bf {background-color:rgba(255, 255, 255, 0); color:#000000; padding:38px 0px 40px 0px; background-image:url(/constructor/sites/473057-1023715-0/assets/images/32846d58-855b-43d5-a843-dc468afd0d96.png); background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_68c1beb40827e4a1a40016bf-wrapper {max-width:940px}.str-bw_68c1beb40827e4a1a40016c3 {padding:0px 20px 0px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .ls_68c1beb40827e4a1a40016bf {
            background-image: url(https://influencersoft.com/constructor/users/siter-admin/473057-1023715-0/sections/podval-439/preset_desktop_big_32846d58-855b-43d5-a843-dc468afd0d96.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_68c1beb40827e4a1a40016bf {
            background-image: url(https://influencersoft.com/constructor/users/siter-admin/473057-1023715-0/sections/podval-439/preset_desktop_32846d58-855b-43d5-a843-dc468afd0d96.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_68c1beb40827e4a1a40016bf {
            background-image: url(https://influencersoft.com/constructor/users/siter-admin/473057-1023715-0/sections/podval-439/preset_tablet_32846d58-855b-43d5-a843-dc468afd0d96.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_68c1beb40827e4a1a40016bf {
            background-image: url(https://influencersoft.com/constructor/users/siter-admin/473057-1023715-0/sections/podval-439/preset_mobile_32846d58-855b-43d5-a843-dc468afd0d96.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_68c1beb40827e4a1a40016c3 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}